Approved: Smart Security Tools Login Limit Addon

New SMART Plugins project for WordPress is addon for Smart Security Tools plugin called Login Limit. With this addon you control number of failed login attempts, use of blocked username and tool for login honeypot. Plugin can automatically ban IP’s based on different settings.

To use this addon, Smart Security Tools must be installed and active. Addon can’t be used on its own.

Smart Security Tools: Login Limit Addon for WordPress costs only $9.00, and includes full support. You can get more information on the plugin home page, or on the CodeCanyon.

Leave a Reply

Your email address will not be published. Required fields are marked *